.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.779000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.779000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.625600px;}
.lse{letter-spacing:-1.312800px;}
.ls11{letter-spacing:-1.072400px;}
.lsf{letter-spacing:-0.984600px;}
.lsd{letter-spacing:-0.767200px;}
.ls2{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.268000px;}
.ls5{letter-spacing:-0.012000px;}
.ls13{letter-spacing:-0.011200px;}
.ls14{letter-spacing:-0.008400px;}
.ls6{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006800px;}
.ls4{letter-spacing:-0.006400px;}
.ls12{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004000px;}
.lsc{letter-spacing:-0.002800px;}
.ls7{letter-spacing:-0.002400px;}
.ls9{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.002800px;}
.ls10{letter-spacing:0.008400px;}
.lsa{letter-spacing:0.014000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.748000px;}
.ws1{word-spacing:-1.636000px;}
.ws3{word-spacing:-1.368000px;}
.ws5{word-spacing:0.000000px;}
.wsd{word-spacing:0.491400px;}
.wsa{word-spacing:0.655200px;}
.ws8{word-spacing:0.705600px;}
.wsc{word-spacing:0.764400px;}
.wse{word-spacing:0.767200px;}
.ws0{word-spacing:1.000000px;}
.ws9{word-spacing:1.281600px;}
.wsb{word-spacing:1.310400px;}
.ws6{word-spacing:1.700000px;}
.ws2{word-spacing:1.828000px;}
.ws7{word-spacing:2.080000px;}
._2{margin-left:-4.640000px;}
._0{margin-left:-3.148000px;}
._4{margin-left:-1.290800px;}
._3{width:1.600000px;}
._1{width:120.840000px;}
.fc2{color:rgb(126,8,35);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:18.000000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:46.142152px;}
.y1e{bottom:64.004200px;}
.y1d{bottom:75.251259px;}
.y1c{bottom:86.498318px;}
.y1a{bottom:109.629144px;}
.y1b{bottom:122.974404px;}
.y16{bottom:131.773509px;}
.y17{bottom:145.118925px;}
.y13{bottom:272.454064px;}
.y12{bottom:299.009620px;}
.y11{bottom:325.565175px;}
.y10{bottom:352.120731px;}
.yf{bottom:378.676286px;}
.ye{bottom:405.231842px;}
.yd{bottom:431.787397px;}
.yc{bottom:458.342953px;}
.yb{bottom:484.898508px;}
.ya{bottom:511.454064px;}
.y9{bottom:538.009620px;}
.y8{bottom:564.565175px;}
.y7{bottom:591.120731px;}
.y6{bottom:617.676286px;}
.y5{bottom:644.231842px;}
.y5e{bottom:677.579684px;}
.y3c{bottom:677.701058px;}
.y5d{bottom:690.076884px;}
.y3b{bottom:690.198259px;}
.y4{bottom:697.342953px;}
.y5c{bottom:702.574085px;}
.y3a{bottom:702.695459px;}
.y5b{bottom:715.071286px;}
.y39{bottom:715.192660px;}
.y3{bottom:723.898508px;}
.y5a{bottom:727.568486px;}
.y38{bottom:727.689861px;}
.y37{bottom:738.820231px;}
.y59{bottom:740.065687px;}
.y2{bottom:750.454064px;}
.y36{bottom:751.317432px;}
.y58{bottom:752.562888px;}
.y57{bottom:765.060088px;}
.y35{bottom:776.310740px;}
.y1{bottom:777.009620px;}
.y56{bottom:777.557289px;}
.y34{bottom:788.806847px;}
.y55{bottom:790.054490px;}
.y33{bottom:801.302954px;}
.y54{bottom:802.551690px;}
.y53{bottom:815.048891px;}
.y32{bottom:815.166985px;}
.y31{bottom:826.297356px;}
.y52{bottom:827.546092px;}
.y30{bottom:838.794556px;}
.y51{bottom:840.043292px;}
.y2f{bottom:851.291757px;}
.y50{bottom:852.540493px;}
.y2e{bottom:863.788958px;}
.y4f{bottom:865.037693px;}
.y4e{bottom:877.534894px;}
.y2d{bottom:877.652520px;}
.y2c{bottom:889.270575px;}
.y4d{bottom:890.032095px;}
.y2b{bottom:901.279154px;}
.y4c{bottom:902.529295px;}
.y4b{bottom:915.026496px;}
.y2a{bottom:915.142716px;}
.y4a{bottom:927.523697px;}
.y29{bottom:927.637261px;}
.y49{bottom:940.020897px;}
.y28{bottom:951.263739px;}
.y48{bottom:952.518098px;}
.y27{bottom:964.345942px;}
.y47{bottom:965.015299px;}
.y26{bottom:976.843143px;}
.y46{bottom:977.512499px;}
.y45{bottom:990.009700px;}
.y25{bottom:1001.836451px;}
.y44{bottom:1002.506901px;}
.y24{bottom:1014.333652px;}
.y43{bottom:1015.004101px;}
.y23{bottom:1026.830852px;}
.y42{bottom:1027.501302px;}
.y22{bottom:1039.328053px;}
.y41{bottom:1039.998503px;}
.y21{bottom:1051.825254px;}
.y40{bottom:1052.495703px;}
.y20{bottom:1064.322454px;}
.y3f{bottom:1064.992904px;}
.y3e{bottom:1077.490105px;}
.y3d{bottom:1089.205478px;}
.y15{bottom:1118.790710px;}
.y19{bottom:1131.735294px;}
.y14{bottom:1162.586601px;}
.y18{bottom:1178.207516px;}
.h9{height:12.960000px;}
.h5{height:16.680000px;}
.h4{height:17.232000px;}
.h6{height:17.280000px;}
.ha{height:19.460000px;}
.h8{height:20.160000px;}
.h1{height:28.800000px;}
.h7{height:34.560000px;}
.h3{height:49.088000px;}
.h2{height:51.204000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:111.907610px;}
.x3{left:115.594771px;}
.x2{left:118.155976px;}
.x6{left:124.967008px;}
.x20{left:126.362971px;}
.xa{left:137.464521px;}
.x14{left:246.476951px;}
.x18{left:249.562691px;}
.x15{left:250.789886px;}
.x12{left:254.452209px;}
.x1b{left:274.453979px;}
.x1a{left:279.059649px;}
.x11{left:287.329174px;}
.x17{left:288.359561px;}
.x1e{left:291.527436px;}
.x13{left:292.749538px;}
.xb{left:311.003827px;}
.x9{left:312.184768px;}
.x1d{left:313.692717px;}
.x1c{left:320.963379px;}
.xf{left:323.415784px;}
.x19{left:339.014064px;}
.x1f{left:341.383820px;}
.xe{left:342.590332px;}
.x10{left:344.049779px;}
.x16{left:346.247329px;}
.xd{left:348.103359px;}
.xc{left:349.425029px;}
.x4{left:361.140559px;}
.x7{left:383.994271px;}
.x5{left:576.026553px;}
.x8{left:598.880108px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.241098pt;}
.lse{letter-spacing:-1.120549pt;}
.ls11{letter-spacing:-0.915354pt;}
.lsf{letter-spacing:-0.840412pt;}
.lsd{letter-spacing:-0.654849pt;}
.ls2{letter-spacing:-0.375565pt;}
.ls1{letter-spacing:-0.228753pt;}
.ls5{letter-spacing:-0.010243pt;}
.ls13{letter-spacing:-0.009560pt;}
.ls14{letter-spacing:-0.007170pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.005804pt;}
.ls4{letter-spacing:-0.005463pt;}
.ls12{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.003414pt;}
.lsc{letter-spacing:-0.002390pt;}
.ls7{letter-spacing:-0.002049pt;}
.ls9{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002390pt;}
.ls10{letter-spacing:0.007170pt;}
.lsa{letter-spacing:0.011950pt;}
.ws4{word-spacing:-1.492017pt;}
.ws1{word-spacing:-1.396418pt;}
.ws3{word-spacing:-1.167665pt;}
.ws5{word-spacing:0.000000pt;}
.wsd{word-spacing:0.419438pt;}
.wsa{word-spacing:0.559250pt;}
.ws8{word-spacing:0.602269pt;}
.wsc{word-spacing:0.652459pt;}
.wse{word-spacing:0.654849pt;}
.ws0{word-spacing:0.853556pt;}
.ws9{word-spacing:1.093918pt;}
.wsb{word-spacing:1.118500pt;}
.ws6{word-spacing:1.451046pt;}
.ws2{word-spacing:1.560301pt;}
.ws7{word-spacing:1.775397pt;}
._2{margin-left:-3.960502pt;}
._0{margin-left:-2.686996pt;}
._4{margin-left:-1.101771pt;}
._3{width:1.365690pt;}
._1{width:103.143766pt;}
.fs6{font-size:15.364017pt;}
.fs3{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:58.041841pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:39.384933pt;}
.y1e{bottom:54.631200pt;}
.y1d{bottom:64.231200pt;}
.y1c{bottom:73.831200pt;}
.y1a{bottom:93.574667pt;}
.y1b{bottom:104.965600pt;}
.y16{bottom:112.476133pt;}
.y17{bottom:123.867200pt;}
.y13{bottom:232.554933pt;}
.y12{bottom:255.221600pt;}
.y11{bottom:277.888267pt;}
.y10{bottom:300.554933pt;}
.yf{bottom:323.221600pt;}
.ye{bottom:345.888267pt;}
.yd{bottom:368.554933pt;}
.yc{bottom:391.221600pt;}
.yb{bottom:413.888267pt;}
.ya{bottom:436.554933pt;}
.y9{bottom:459.221600pt;}
.y8{bottom:481.888267pt;}
.y7{bottom:504.554933pt;}
.y6{bottom:527.221600pt;}
.y5{bottom:549.888267pt;}
.y5e{bottom:578.352533pt;}
.y3c{bottom:578.456133pt;}
.y5d{bottom:589.019600pt;}
.y3b{bottom:589.123200pt;}
.y4{bottom:595.221600pt;}
.y5c{bottom:599.686667pt;}
.y3a{bottom:599.790267pt;}
.y5b{bottom:610.353733pt;}
.y39{bottom:610.457333pt;}
.y3{bottom:617.888267pt;}
.y5a{bottom:621.020800pt;}
.y38{bottom:621.124400pt;}
.y37{bottom:630.624800pt;}
.y59{bottom:631.687867pt;}
.y2{bottom:640.554933pt;}
.y36{bottom:641.291867pt;}
.y58{bottom:642.354933pt;}
.y57{bottom:653.022000pt;}
.y35{bottom:662.625067pt;}
.y1{bottom:663.221600pt;}
.y56{bottom:663.689067pt;}
.y34{bottom:673.291200pt;}
.y55{bottom:674.356133pt;}
.y33{bottom:683.957333pt;}
.y54{bottom:685.023200pt;}
.y53{bottom:695.690267pt;}
.y32{bottom:695.791067pt;}
.y31{bottom:705.291467pt;}
.y52{bottom:706.357333pt;}
.y30{bottom:715.958533pt;}
.y51{bottom:717.024400pt;}
.y2f{bottom:726.625600pt;}
.y50{bottom:727.691467pt;}
.y2e{bottom:737.292667pt;}
.y4f{bottom:738.358533pt;}
.y4e{bottom:749.025600pt;}
.y2d{bottom:749.126000pt;}
.y2c{bottom:759.042667pt;}
.y4d{bottom:759.692667pt;}
.y2b{bottom:769.292667pt;}
.y4c{bottom:770.359733pt;}
.y4b{bottom:781.026800pt;}
.y2a{bottom:781.126000pt;}
.y4a{bottom:791.693867pt;}
.y29{bottom:791.790800pt;}
.y49{bottom:802.360933pt;}
.y28{bottom:811.957333pt;}
.y48{bottom:813.028000pt;}
.y27{bottom:823.123733pt;}
.y47{bottom:823.695067pt;}
.y26{bottom:833.790800pt;}
.y46{bottom:834.362133pt;}
.y45{bottom:845.029200pt;}
.y25{bottom:855.124000pt;}
.y44{bottom:855.696267pt;}
.y24{bottom:865.791067pt;}
.y43{bottom:866.363333pt;}
.y23{bottom:876.458133pt;}
.y42{bottom:877.030400pt;}
.y22{bottom:887.125200pt;}
.y41{bottom:887.697467pt;}
.y21{bottom:897.792267pt;}
.y40{bottom:898.364533pt;}
.y20{bottom:908.459333pt;}
.y3f{bottom:909.031600pt;}
.y3e{bottom:919.698667pt;}
.y3d{bottom:929.698400pt;}
.y15{bottom:954.951067pt;}
.y19{bottom:966.000000pt;}
.y14{bottom:992.333333pt;}
.y18{bottom:1005.666667pt;}
.h9{height:11.062092pt;}
.h5{height:14.237322pt;}
.h4{height:14.708485pt;}
.h6{height:14.749456pt;}
.ha{height:16.610209pt;}
.h8{height:17.207699pt;}
.h1{height:24.582427pt;}
.h7{height:29.498912pt;}
.h3{height:41.899381pt;}
.h2{height:43.705506pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:95.519467pt;}
.x3{left:98.666667pt;}
.x2{left:100.852800pt;}
.x6{left:106.666400pt;}
.x20{left:107.857933pt;}
.xa{left:117.333733pt;}
.x14{left:210.382000pt;}
.x18{left:213.015853pt;}
.x15{left:214.063333pt;}
.x12{left:217.189333pt;}
.x1b{left:234.261973pt;}
.x1a{left:238.193173pt;}
.x11{left:245.251680pt;}
.x17{left:246.131173pt;}
.x1e{left:248.835133pt;}
.x13{left:249.878267pt;}
.xb{left:265.459333pt;}
.x9{left:266.467333pt;}
.x1d{left:267.754453pt;}
.x1c{left:273.960373pt;}
.xf{left:276.053640pt;}
.x19{left:289.367653pt;}
.x1f{left:291.390373pt;}
.xe{left:292.420200pt;}
.x10{left:293.665920pt;}
.x16{left:295.541653pt;}
.xd{left:297.125880pt;}
.xc{left:298.254000pt;}
.x4{left:308.253867pt;}
.x7{left:327.760800pt;}
.x5{left:491.671200pt;}
.x8{left:511.178000pt;}
}
